Loading...
Searching...
No Matches
argagg::convert::converter< csv< T > > Struct Template Reference

Partially specializes argagg::convert::converter for the argagg::csv type. More...

`#include <csv.hpp>`

## Static Public Member Functions

static csv< T > | convert (const char *s)

## Detailed Description

template<typename T>
struct argagg::convert::converter< csv< T > >

Partially specializes argagg::convert::converter for the argagg::csv type.

Definition at line 61 of file csv.hpp.

## Member Function Documentation

## convert()

template<typename T>

csv< T > argagg::convert::converter< csv< T > >::convert | ( | const char * | s | ) |

static

Definition at line 79 of file csv.hpp.

The documentation for this struct was generated from the following file:

- csv.hpp